Run

 

System requirements

Windows 98/ME/2000 (XP?)
Java plug-in installed*
Java3d installed*
vrml97.jar installed*

IE (version 5 or sup.) or Netscape (Version 6 or sup.)

*see the install section for info

start demo